xfce4-panel (4.14.1-0ubuntu1~18.04mint1) tricia; urgency=medium

  * Increase spacing between systray icons
  * Set _NET_SYSTEM_TRAY_COLORS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 14:07:24 +0000

xfce4-panel (4.14.1-0ubuntu1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Sat, 05 Oct 2019 18:28:46 -0400

xfce4-panel (4.14.1-0ubuntu1) eoan; urgency=medium

  * New upstream bugfix release.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 03 Oct 2019 05:29:27 -0400

xfce4-panel (4.14.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version.
    - Update default panel layout (Closes: #913610)
    - Drop the panel's welcome dialog (Closes: #856309)
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/control:
    - Build-depend on gtk-doc-tools and xfce4-dev-tools for autoreconf.
    - Drop Build-Depend on libdbus-glib-1-dev.
  * d/rules:
    - Drop the now-default option '--parallel'.
    - Drop dbgsym migration, it is complete.
    - Pass '--enable-gtk-doc' during configure to fix consecutive builds.
      (Closes: #884813)
  * Trim whitespace from previous changelog entries.
  * Bump Standards-Version to 4.4.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 12:28:02 +0200

xfce4-panel (4.13.4-1) experimental; urgency=medium

  * New upstream version 4.13.4

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 15 Feb 2019 16:44:49 +0100

xfce4-panel (4.13.3-1) experimental; urgency=medium

  * Moved the package to salsa.debian.org
  * d/gbp.conf added, following DEP-14
  * New upstream version 4.13.3

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 May 2018 22:21:15 +0200

xfce4-panel (4.13.2-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 4.1.2.
    - update libxfce4util-dev build-dep to 4.13.
  * debian/patches:
    - 03_fix-spelling-error-in-binary dropped, applied upstream.

  [ Unit 193 ]
  * d/control, d/copyright, d/watch, d/xfce4-panel.1:
    - Use https where possible.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 16:01:44 +0100

xfce4-panel (4.13.1-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
    - Drop upstream patches.
  * Update Standards-Version to 4.1.1.
  * d/control:
    - Bump libxfconf-0-dev build-dep to 4.13.2.
    - Drop versioned build-dep on libglib2.0-dev.
  * d/rules:
    - Replace --enable-gtk3 with --enable-gtk2.
    - Use dh_missing instead of dh_install --fail-missing.
    - Drop unused override on dh_auto_clean.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 15:38:14 +0100

xfce4-panel (4.13.0-1) experimental; urgency=medium

  * New upstream development release.
  * debian/patches refreshed for new upstream release.
  * Run wrap-and-sort.
  * debian/control:
    - update garcon build-dep to 0.5.0 and add garcon-gtk3.
    - update libxfce4ui build-dep to 4.13.
    - update libwnck build-dep to libwnck3.
    - update exo-1 build-dep to exo-2 0.11.2
    - update standards version to 4.0.0.
  * debian/patches:
    - 0001-Fix-datarootdir-declaration-in-.pc-files-Bug-13589 added, fix
    datarootdir declaration in libxfce4panel pkg-config files
    - 0001-Moved-new-property-OPACITY-to-end-make-wrapper-accep added, fix ABI
    change in the panel preventing plugins using wrapper-2.0 4.13 to work with
    4.12 panel.
  * debian/xfce4-panel.shlibs: bump shlibs for new major release.
  * debian/libxfce4panel-2.0-4.symbols updated for new symbols

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 24 Jun 2017 14:20:55 +0200

xfce4-panel (4.12.2-2) UNRELEASED; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 May 2018 19:43:51 +0200

xfce4-panel (4.12.2-1) unstable; urgency=medium

  * debian/watch updated to track 4.12 branch.
  * New upstream bugfix release.
  * debian/control:
    - update standards version to 4.1.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 15:49:33 +0100

xfce4-panel (4.12.1-2) unstable; urgency=medium

  * debian/control:
    - make libxfce4panel-2.0-dev depend on development packages for gtk-3,
      glib and libxfce4util, following the pkg-config file.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Nov 2016 22:14:24 +0100

xfce4-panel (4.12.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Update standards version to 3.9.8.
    - Fix duplicate section fields.
    - Use secured link for VCS.
    - Drop xfce4-panel-dbg package.
  * debian/rules:
   - migrate to dbgsym packages.
  * debian/copyright: Fix licences location.
  * debian/patches:
    - Add 03_fix-spelling-error-in-binary.patch to fix lintian warning.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Oct 2016 21:32:25 +0200

xfce4-panel (4.12.0-4) unstable; urgency=medium

  * debian/xfce4-panel.maintscript dropped, 4.7 transition is long gone.
  * debian/xfce4-panel.postinst dropped, we don't need to manually call
    ldconfig since dh_makeshlibs already does it for us.        closes: #819039
  * debian/control: update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Mar 2016 10:32:21 +0100

xfce4-panel (4.12.0-3) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * debian/control:
    - Make libxfce4panel-2.0-dev depend on libxfce4panel-2.0-4.
  * Add 02_pager-size-for-viewport.patch. (Closes: #785582)

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop libxfce4panel-2.0-4 dependency on xfce4-panel.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 24 Jun 2015 21:51:20 +0200

xfce4-panel (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:58:14 +0200

xfce4-panel (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream development release.
  * debian/control:
    update standards version to 3.9.6.

  [ Yves-Alexis Perez ]
  * debian/control:
    - fix typo in -dbg short description.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:33:56 +0100

xfce4-panel (4.11.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 23 Jun 2014 21:32:47 +0200

xfce4-panel (4.11.0-2) experimental; urgency=medium

  * debian/control:
    - add build-dep on libgtk-3-dev.
    - add libxfce4-panel-2.0-4 and libxfce4panel-2.0-dev packages, shipping
      the GTK3 variant of the Xfce panel plugins library.
    - update libxfce4ui-1 build-dep to 4.11.
  * debian/libxfce4panel-2.0-4.install, debian/libxfce4panel-2.0-dev.install:
    - ship libxfce4panel-2.0 files.
  * debian/rules:
    - enable GTK3 check.
  * debian/libxfce4panel-2.0-4.symbols:
    - add a symbol file for libxfce4panel-2.0-4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Mar 2014 22:39:34 +0100

xfce4-panel (4.11.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Update debian/xfce4-panel.1
  * debian/control: Bump standards-version to 3.9.5
  * debian/rules: Use disable-silent-rules

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update garcon build-dep to 0.3.
  * debian/rules:
    - stop messing with POTFILES.skip, not needed anymore.
  * debian/xfce4-panel.install:
    - add version to the wrapper file.
  * debian/xfce4-panel.shlibs:
    - update dependencies for new Xfce version.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:28:51 +0100

xfce4-panel (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/xfce4-panel.shlibs:
    - conflicts about a future 4.11 panel.
  * debian/xfce4-panel-dev.install:
    - static files are not built anymore, don't try to install them.
  * debian/rules:
    - enable all hardeningflags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 22:40:43 +0200

xfce4-panel (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 13:35:45 +0200

xfce4-panel (4.9.2-1) experimental; urgency=low

  * New upstream development release.
  * debian/xfce4-panel.shlibs, debian/xfce4-panel.lintian-overrides: updated
    to the new soname.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 15:54:14 +0200

xfce4-panel (4.9.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release, including:
    - "add items to panel" dialogs aren't on top anymore        Closes: #450910
    - fix autosaving to avoid lost settings.                    Closes: #646981
  * debian/xfce4-panel.shlibs: bump to >= 4.9.1, for the new "small" property.
  * debian/rules, debian/xfce4-panel-dev.install: ignore *.a files, not built
    anymore.
  * debian/control:
    - switch to libxfceutil6-dev for the new api, and bump libxfce4ui-1-dev
      b-dep to >= 4.9.0 for the new help api.
  * debian/rules:
    - drop --sourcedir=debian/tmp from dh_install, unneeded.
  * debian/xfce4-panel.install: drop the docs, not build anymore.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update debhelper build-dep to 9.
    - update standards version to 3.9.3
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 21:51:34 +0200

xfce4-panel (4.8.6-4) unstable; urgency=low

  * debian/xfce4-panel.shlibs:
    - conflicts against development panel.
  * debian/rules:
    - build with --parallel.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Apr 2012 15:31:07 +0200

xfce4-panel (4.8.6-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    Thanks Colin Watson for the patch                           Closes: #659887
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 03 Mar 2012 12:08:11 +0100

xfce4-panel (4.8.6-2) unstable; urgency=low

  * debian/patches:
    - 02_fix-french-typo added, fix a typo in french translation, thanks Cyril
      Brulebois.
  * debian/control:
    - update debhelper build-dep to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 08 Feb 2012 07:53:54 +0100

xfce4-panel (4.8.6-1) unstable; urgency=low

  * New upstream release:
    - Fix segfault with not-existing menu.                          lp: #760939
    - Fix typo in fr.po for the directory menu plugin.              lp: #846386
  * debian/xfce4-panel.1: fix path to upstream docs.            Closes: #638204
  * debian/rules: switch hardening to use dh9 mode
  * debian/compat: use mode 9.
  * debian/control:
    - drop build-dep on hardening-includes
    - bump debhelper build-dep to 8.9.4 for dh9 compat mode.
    - add Pre-depends on ${misc:Pre-Depends}.
  * debian/rules: use multi-arch path in various rules.
  * debian/xfce4-panel-dev.install, debian/xfce4-panel.install: use
    multi-arch path.
  * debian/patches/01_support-non-multiarch-modules.patch: support modules
    installed in /usr/lib/$triplet and /usr/lib, to hopefully migrate smoothly
    panel plugins to multiarch path over time without breakage.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 14 Oct 2011 18:57:33 +0200

xfce4-panel (4.8.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-transparency-migration dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Jun 2011 00:03:00 +0200

xfce4-panel (4.8.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 02_fix-arrow-spacing-vertical-panel.patch: dropped, included upstream.
    - series: refreshed.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 20 Jun 2011 22:43:19 +0200

xfce4-panel (4.8.3-3) unstable; urgency=low

  * debian/patches:
    - 02_fix-arrow-spacing-vertical-panel added, fix spacing between launchers
      on vertical panels with side arrows.                      closes: #625794
  * debian/rules:
    - ignore translations in .pc so dh_auto_test doesn't fail when make check
      is run in po/.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 May 2011 18:25:33 +0200

xfce4-panel (4.8.3-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-transparency-migration added, fix inversion when migrating
      transparency settings.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 29 Apr 2011 08:25:17 +0200

xfce4-panel (4.8.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders thanks to them.
    - update standards version to 3.9.2.
    - update short descriptions.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:25:59 +0200

xfce4-panel (4.8.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 00:55:05 +0100

xfce4-panel (4.8.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control:
    - refreshed (b-)deps for this new major release
    - add myself to Uploaders
    - bump Standards-Version to 3.9.1.
  * debian/NEWS: dropped, unneeded.
  * debian/xfce4-panel.shlibs: refreshed, bump to (>= 4.7.2).
  * debian/xfce4-panel.lintian-overrides: refreshed, new lib name.
  * debian/xfce4-panel.preinst: added, handles removal of old conffiles.
  * debian/xfce4-panel.postinst: explicitly set -e.
  * debian/*.install: refreshed.
  * debian/rules:
    - call dpkg-buildflags
    - dropped rc files mangling as they don't exist anymore
    - updated removal of *.{l,}a files.
    - drop overrides for dh_auto_{configure,clean}, obsolete.
  * debian/xfce4-panel.{preinst,postinst,prerm}: use dpkg-maintscript-helper
    to remove pre-xfconf config files.
  * Bugs fixed by 4.7.x/4.8.x series:
    - rgba support                                                  lp: #586012
    - disappearing menus                                             lp: #53897
    - xrandr support                               lp: #176174, Closes: #432914
    - Fails to reap children, creating zombies                      lp: #420187
    - DND of desktop-files on the panel to create new launchers Closes: #480380
  * Bumped shlibs to >= 4.7.7, abi break for external plugins.

  [ Yves-Alexis Perez ]
  * New upstream development release
  * debian/xfce4-panel.install:
    - install wrapper and migrate tools in xfce4-panel package
    - update plugins paths
  * debian/rules:
    - update path when removing .a/.la files for plugins.
    - add hardening flags to {C,LD}FLAGS
  * debian/control:
    - add build-dep on hardening-includes
    - update build-dep on garcon to 0.1.4.
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 18:10:07 +0100

xfce4-panel (4.6.4-1) unstable; urgency=low

  [Stefan Ott]
  * debian/watch edited to track Xfce archive reorganisation.

  [Yves-Alexis Perez]
  * New upstream release.
  * debian/xfce4-panel.shlibs
    - conflicts against development panel.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to debhelper 7.
  * debian/control:
    - update standards version to 3.8.4.
    - update debhelper build-dep for overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 13:40:56 +0200

xfce4-panel (4.6.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add depends on ${misc:Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 30 Dec 2009 19:38:15 +0100

xfce4-panel (4.6.2-1) unstable; urgency=low

  * New upstream release.
    - fix italian translation.                                  closes: #526459
  * debian/control:
    - update standards version to 3.8.3.
    - remove quilt build-dep.
  * debian/patches:
    - 01_use-exo-open-for-terminal dropped, included upstream.
    - 02_fix-session-restart-command as well.
  * debian/rules:
    - drop quilt stuff.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 Oct 2009 00:29:42 +0200

xfce4-panel (4.6.1-3) unstable; urgency=low

  * debian/patches/
    - 02_fix-session-restart-command added, fix panel command saved in
      session to not use -r arg.
  * debian/control:
    - bump standards version to 3.8.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 25 Jun 2009 20:50:27 +0200

xfce4-panel (4.6.1-2) unstable; urgency=low

  * debian/patches:
    - 1_use-exo-open-for-terminal added, use exo-open for launchers when
      using “run in terminal” option.
  * debian/control:
    - add build-dep on quilt.
  * debian/rules:
    - use quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 09 Jun 2009 22:31:53 +0200

xfce4-panel (4.6.1-1) unstable; urgency=low

  * New upstream release.
    - fix launchers arrow in vertical panel.                    closes: #524676
  * debian/patches:
    - 01_fix-wl-as-needed dropped, merged upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 14:37:59 +0200

xfce4-panel (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - re-add quilt rules.
    - replace dh_clean -k by dh_prep.
  * debian/control:
    - bump standards version to 3.8.1.
    - add build-dep on quilt.
    - bump debhelper build-dep to 7.
    - move to xfce section.
  * debian/compat bumped to 7.
  * debian/patches:
    - 01_fix-wl-as-needed added, fix build with -Wl,--as-needed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:13:33 +0200

xfce4-panel (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * New upstream alpha release.
    - plugin process are correctly terminated when removed.     closes: #457395
  * debian/rules:
    - fail if dh_install misses files.
    - don't mess with config.{guess,sub} anymore.
    - call dh_lintian
    - don't use quilt rules.
  * debian/control:
    - drop build-dep on quilt.
    - update build-dep on debhelper for dh_lintian support.
    - add build-dep on intltool.
    - gq the long desc so they are on 80-cols.
  * add xfce4-popup-windowlist.1, thanks to François Wendling.  closes: #496862
  * debian/xfce4-panel.shlibs: update shlibs to 4.5.90 (Xfce 4.6 Alpha).

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - remove useless intltool from build-deps.
    - add build-dep on libxml-parser-perl.
  * debian/xfce4-panel.shlibs: bump shlibs.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for Hopper.
  * debian/xfce4-panel.shlibs:
    - bump shlibs for Hopper.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool.
    - add dep on libxfce4util-dev and libxfcegui4-dev to xfce4-panel-dev.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
    - update deps on -dev packages for “Capybara”.
  * debian/xfce4-panel.shlibs:
    - bump shlibs to 4.5.99.1.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.
    - update deps on -dev packages for 4.6.
  * debian/xfce4-panel.shlibs:
    - bump shlibs to 4.6.0.
  * debian/copyright:
    - update copyrights, dates and format.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:38:19 +0100

xfce4-panel (4.4.2-6) unstable; urgency=low

  * switch to triggers:
    - debian/postinst: remove xfce-mcs-manager refresh.
    - debian/prerm dropped.
    - debian/control: conflicts against non-triggers-enable xfce4-mcs-manager.
  * debian/control: remove useless Conflicts/Replaces against Sarge stuff.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 19 May 2008 08:08:22 +0200

xfce4-panel (4.4.2-5) unstable; urgency=low

  * debian/patches:
    - 01_fix-dnd-file-panel added, fix a crash when drag & droping a file over
      the panel. (Xfce #3815, r26669).
    - 02_fix-screen-config-dialog added, fix multiscreen support for
      configuration dialogs. (Xfce r26937).                     closes: #481086
  * debian/rules: use quilt make rule.
  * debian/control: remove Martin Loschwitz from Uploaders:. Thanks for the
    work!

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 May 2008 08:48:41 +0200

xfce4-panel (4.4.2-4) unstable; urgency=low

  * debian/rules:
    - don't edit mousepad launcher…
    - and remove it.
    - remove editor launcher item from panel config.            closes: #426164
    - use $(CURDIR) instead of `pwd`.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Apr 2008 02:24:09 +0200

xfce4-panel (4.4.2-3) unstable; urgency=low

  * debian/compat: bump debhelper compatibility to 5.
  * debian/control:
    - bump build-dep on debhelper accordingly.
    - update standards version to 3.7.3.
    - update my email address.
    - add a -dbg package
  * debian/rules: install debugging informations into -dbg package.
  * debian/copyright: use © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2008 01:01:52 +0100

xfce4-panel (4.4.2-2) unstable; urgency=low

  * Add dependency on new exo-utils for exo-open

 -- Simon Huggins <huggie@earth.li>  Mon, 28 Jan 2008 11:31:25 +0000

xfce4-panel (4.4.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - removed 02_fix-segfault-gtk2.11.patch, included upstream.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:19 +0000

xfce4-panel (4.4.1-2) unstable; urgency=low

  [ Simon Huggins ]
  * Use ${binary:Version} so we are binNMU safe.
  * debian/xfce4-panel.prerm: Use kill -s to keep Hurd and lintian happy at
    the same time.

  [ Yves-Alexis Perez ]
  * debian/xfce4-panel.1: update bug reporting in manpage.
  * debian/xfce4-panel.postinst: use posix kill -s              closes: #374618
  * debian/patches: added 02_fix-segfault-gtk2.11.patch, fix segfault when
    removing a panel.                                           closes: #446536

  [ Emanuele Rocca ]
  * debian/rules: do not ignore make errors in the clean target.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 15 Oct 2007 22:54:48 +0200

xfce4-panel (4.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patch: added patch to reduce margin size of launchers.
  * debian/control: added versionned build-dep against gtk 2.10.
  * debian/copyright: updated copyright holders.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfce4-panel (4.4.0-2) experimental; urgency=low

  * debian/rules: remove /usr/lib/libxfce4panel.la from the package.
  * debian/xfce4-panel.install: ship xfce4-panel-manager.desktop in
    /usr/share/applications.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 25 Jan 2007 00:50:58 +0100

xfce4-panel (4.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 25 Jan 2007 00:06:03 +0100

xfce4-panel (4.3.99.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4RC2 (4.3.99.2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 15:18:46 +0100

xfce4-panel (4.3.99.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-dep against Xfce 4.4RC1 (4.3.99.1).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:40:01 +0100

xfce4-panel (4.3.90.2-3) unstable; urgency=low

  * Bump shlibs file too.

 -- Simon Huggins <huggie@earth.li>  Wed, 26 Jul 2006 15:47:42 +0100

xfce4-panel (4.3.90.2-2) unstable; urgency=low

  * xfce4-panel should continue shipping xfce-filemanager.png as it has done
    since the beginning.
  * Add Replaces: on the bogus xfce4-mcs-plugins version.

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 25 Jul 2006 07:49:17 +0200

xfce4-panel (4.3.90.2-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/NEWS: fixed typo.
  * debian/postinst: fixed install on hurd by not using pkill.	Closes: #374618
  * debian/control: updated standard versions to 3.7.2.
  (Simon Huggins)
  * Add rpath fixes.

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 21 Jul 2006 15:45:54 +0200

xfce4-panel (4.3.90.1-3) unstable; urgency=low

  * (Simon Huggins)
    * Conflict/Replace -trigger-launcher too.

  * (Yves-Alexis Perez)
    * debian/NEWS: warn users they will lose their 4.2 panel config.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 17 Jun 2006 12:37:27 +0100

xfce4-panel (4.3.90.1-2) unstable; urgency=low

  * (Simon Huggins)
    * Add dependency on libexo-0.3-0 for exo-open which we use in our default
      panel config.
    * Ship the README.Plugins
  * (Yves-Alexis Perez)
    * Use the correct libexec dir

 -- Simon Huggins <huggie@earth.li>  Sat, 13 May 2006 22:19:56 +0200

xfce4-panel (4.3.90.1-1) unstable; urgency=low

  * New Upstream Release

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100

xfce4-panel (4.2.3-1) unstable; urgency=low

  * New Upstream Release
  * Send xfce-mcs-manager a SIGUSR1 so it notices the plugin.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 06 Nov 2005 22:01:12 +0100

xfce4-panel (4.2.2-1) unstable; urgency=low

  * New Upstream Release
  * Remove Build-Depends on libstartup-notification0-dev as this should be
    satisfied via libxfce4gui-dev now
  * Remove Depends on debianutils, it is Essential
  * Change suite to unstable

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:46:08 +0100

xfce4-panel (4.2.1.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

xfce4-panel (4.2.0-2) experimental; urgency=low

  * Add --enable-final to configure
  * Add a Homepage: to the description
  * Ship the README.Kiosk as well

 -- Simon Huggins <huggie@earth.li>  Sun, 16 Jan 2005 15:49:21 +0000

xfce4-panel (4.2.0-1) experimental; urgency=low

  * New Upstream Release
  * Conflict against all versions of xfce4-themes since upstream no longer
    ship this.

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 12:55:32 +0000

xfce4-panel (4.1.99.1-1) experimental; urgency=low

  * ML: New Upstream Release (4.1.99.1 alias XFce4 4.2 RC1)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 19 Nov 2004 18:04:00 +0100

xfce4-panel (4.0.6-1) unstable; urgency=high

  * urgency high to avoid previous buildd mess; last upload stage building dev
    packages required before we can upload the rest (see
    http://wiki.earth.li/XfceDebian)
  * New upstream release
    - includes fix for non existant xfce-settings.xml           closes: #254467
  * Update .no translation still not picked up upstream yet
  * Change mozilla to sensible-browser (and depend on debianutils which
    provides this)                                              closes: #221835

 -- Simon Huggins <huggie@earth.li>  Mon, 19 Jul 2004 17:40:59 +0100

xfce4-panel (4.0.5-4) unstable; urgency=low

  * And extracting po/no.gmo so it builds, I also overwrote my lovingly
    updated libtool stuff.
    Update libtool once again.                                  closes: #252927

 -- Simon Huggins <huggie@earth.li>  Tue, 08 Jun 2004 10:44:21 +0100

xfce4-panel (4.0.5-3) unstable; urgency=low

  * Except obviously whilst I don't mind installing the -dev package with the
    old one around I do want to build against the new libxfce4gui *sigh*
    Update the Build-Depends libxfce4gui dependency to the new version.

 -- Simon Huggins <huggie@earth.li>  Fri, 28 May 2004 12:59:57 +0100

xfce4-panel (4.0.5-2) unstable; urgency=low

  * Change the depends in the -dev pacage to be less strict >= instead of = so
    the new libxfcegui4-dev doesn't cause problems.

 -- Simon Huggins <huggie@earth.li>  Wed, 26 May 2004 09:29:27 +0100

xfce4-panel (4.0.5-1) unstable; urgency=high

  * urgency high to avoid previous buildd mess; last upload stage building dev
    packages required before we can upload the rest (see
    http://wiki.earth.li/XfceDebian)
  * New upstream release
  * Update upstream's libtool
  * Fix path to docs in manpage
  * Add libstartup-notification support to the panel
  * Typo in debian/control "wort" -> "worth"
  * Update .no translation not picked up upstream yet closes: #240275

 -- Simon Huggins <huggie@earth.li>  Sun, 25 Apr 2004 13:13:55 +0100

xfce4-panel (4.0.3-3) unstable; urgency=low

  * Fix the section in the control file closes: #236669
  * Update libtool
  * Just adding Daniel wasn't enough.  Add self to Uploaders so katie doesn't
    think this is an NMU again.

 -- Simon Huggins <huggie@earth.li>  Tue, 09 Mar 2004 09:55:04 +0000

xfce4-panel (4.0.3-2) unstable; urgency=low
  * Add libxfcegui4-dev to the Depends closes: #232803

 -- Simon Huggins <huggie@earth.li>  Sun, 07 Mar 2004 11:49:24 +0000

xfce4-panel (4.0.3-1) unstable; urgency=low

  * New upstream release
  * Add Daniel Silverstone <dsilvers@debian.org> to Uploaders as approved by
    madkiss
  * Add xfce4-panel manpage to point at upstream documentation
  * Remove .la and .a files as these are only for the plugins
  * Thanks to Daniel for checking and uploading these packages

 -- Simon Huggins <huggie@earth.li>  Wed, 25 Feb 2004 10:31:08 +0000

xfce4-panel (4.0.2-2.1) unstable; urgency=low

  * NMU
  * Fix aclocal, add Depends: libxml2-dev to xfce4-panel-dev.  Closes: #227606

 -- LaMont Jones <lamont@mmjgroup.com>  Tue, 17 Feb 2004 11:33:56 -0700

xfce4-panel (4.0.2-2) unstable; urgency=low

  * Adding Build-Dependency for libxfce4gui-dev

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 06 Jan 2003 12:01:00 +0100

xfce4-panel (4.0.2-1) unstable; urgency=low

  * Acknowledging NMU (Closes: #215589)
  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Dec 2003 16:19:00 +0100

xfce4-panel (4.0.0.final-1.1) unstable; urgency=low

  * NMU
  * Add xfce4-mcs-manager-dev to Build-Depends (Closes: #215589)
  * libxft-dev now Provides: libxft2-dev, so Build-Depend on that

 -- Guido Guenther <agx@debian.org>  Thu, 20 Nov 2003 11:18:00 +0100

xfce4-panel (4.0.0.final-1) unstable; urgency=low

  * Initial Release.

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 29 Sep 2003 17:09:09 +0200
